Re: Can't Install Pango 1.2.5 on MacOS X


JS <oghistorian yahoo com> writes:

> It seems to be asking for the expat library, but I am
> not sure what it is or where to download this
> dependency.  Any help finding this would be great!

expat, XML parser library, google will get you there


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]